.exhausters-trends-page{
    display: flex;
}
.exhausters-trends{
    display: inline-block;
    width: 20%;
    min-width: 300px;
}
#content {
    display: inline-block;
    width: 79%;
    min-width: 500px;
    margin: 0 auto;
    padding: 10px;
}
#period-block,
.exhauster-item-devices,
.exhauster-item-switcher,
.exhauster-item-device-switcher,
.exhauster-item-device-parametrs,
.exhauster-item-device-parametrs-switcher{
    display: none;
}
.exhauster-item-switcher:checked + .exhauster-item .exhauster-item-devices{
    display: block;
}
.exhauster-item-device-switcher:checked + .exhauster-item-device-block .exhauster-item-device-parametrs{
    display: block;
}
.exhauster-item{
    margin-bottom: 10px;
}
.exhauster-item-device-block{
    margin: 10px 0;
}
.exhauster-item-device-parametr-block{
    margin: 10px 0;
}
.exhauster-item-devices{
    padding-left: 10px;
}
.exhauster-item-device-parametrs{
    padding-left: 10px;
}
.exhauster-switcher-label,
.exhauster-item-device-switcher-label,
.exhauster-item-device-parametr-block
{
    box-sizing: border-box;
    padding: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    gap: 3px;
    width: 277px;
    height: 30px;
    background: #FAFAFA;
    border: 1px solid #EFEFEF;
    border-radius: 3px;
    flex: none;
    order: 1;
    flex-grow: 1;
    font-weight: 600;
    line-height: 16px;
}
.exhauster-item-open-block{
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0px;
  gap: 3px;
  width: 300px;
  height: 30px;
}
label.exhauster-switcher-tab,
label.exhauster-item-device-switcher-tab{
    background-image: url('/upload/arrright.svg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 60% 60%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    width: 20px;
    height: 20px;
    background-color: #FAFAFA;
    border-radius: 3px;
    flex: none;
    order: 0;
    flex-grow: 0;
}
.exhauster-item-switcher:checked + .exhauster-item label.exhauster-switcher-tab{
    background-image: url('/upload/arrdown.svg');
}
.red{
    color: red;
}
#trends-result img{
    width: 80px;
}
div.active_order{
  margin: 5px;
  padding: 5px;
  border:1px solid #333;
}
div.sell_order{
  background: #FFC0BA;
}
div.buy_order{
  background: #BCDB77;
}
.demo-container {
    box-sizing: border-box;
    width: 100%;
    height: 550px;
    padding: 20px 15px 15px 15px;
    margin: 15px auto 30px auto;
    border: 1px solid #ddd;
    background: #fff;
    background: linear-gradient(#f6f6f6 0, #fff 50px);
    background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
    background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
    box-shadow: 0 3px 10px rgba(0,0,0,0.15);
    -o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.demo-placeholder {
    width: 100%;
    height: 100%;
    font-size: 14px;
}
fieldset {
    display: block;
    -webkit-margin-start: 2px;
    -webkit-margin-end: 2px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.75em;
    -webkit-padding-end: 0.75em;
    -webkit-padding-after: 0.625em;
    min-width: -webkit-min-content;
    border-width: 2px;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
    padding: 10px;
}
.legend {
    display: block;
    -webkit-padding-start: 2px;
    -webkit-padding-end: 2px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.legendLayer .background {
    fill: rgba(255, 255, 255, 0.85);
    stroke: rgba(0, 0, 0, 0.85);
    stroke-width: 1;
}
.tickLabel {
    line-height: 1.1;
}
#period-block{
    padding: 5px 12px;
    width: 263px;
    height: 24px;
    background: #FAB82E;
    border-radius: 4px;
    font-weight: 600;
}
#period-block.active{
    display: inline-block;
}
#period-block::after{
    content: url('/upload/shedule.svg');
    display: inline-block;
    width: 15px;
    height: 15px;
    border-left: 2px solid #F9A823;
    margin-left: 7px;
    margin-top: -3px;
    vertical-align: middle;
    padding-left: 5px;
}
.exhauster-item-device-parametr-value{
    margin-left: 10px;
    border: 1px solid #ccc;
    padding: 3px;
    border-radius: 5px;
}
.exhausters-trends-content-header{
    width: 100%;
    min-height: 20px;
}
.zoom-block{
    float: right;
}
.zoom-block select{
    font-size: 15px;
}
